GDB (xrefs)

Functions
/tmp/gdb-8.1/gdb/ctf.h File Reference

Go to the source code of this file.

## Functions
struct trace_file_writer * | ctf_trace_file_writer_new (void)

## Function Documentation

## ◆ ctf_trace_file_writer_new()

struct trace_file_writer* ctf_trace_file_writer_new | ( | void |  | ) |

Definition at line 802 of file ctf.c.

References ctf_trace_file_writer::base, ctf_write_ops, trace_file_writer::ops, and XNEW.

Referenced by trace_save_ctf(), and tsave_command().